html {
	background: #265186;
  margin: 0;
  padding: 0;
}

body {
  background: #265186 url(images/bg_body.png) 0 135px repeat-x; 
  color: #666;
  font: 81%/1.4 Arial, Helvetica, sans-serif;
  margin: 10px 0;
  padding: 0;
	text-align: center;
}

#wrapper {
	background:	#FFF;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
	width: 740px;
}

/* !LAYOUT
--------------------- */

#branding {
}

#nav {
	clear: left;
}

#content {
	margin: 20px 0 0
}

#content-sub {
	float: left;
	margin-right: 10px;
	width: 180px;
}

#content-main {
	float: right;
	width: 550px;
}



#site-info {
	background: #FFF;
    clear: both;
	margin: 0 auto;
	text-align: center;
	width: 740px;
}

/* !HELPERS
--------------------- */
/*#wrapper div {
border: 1px solid #FF0000;
}*/